Subject: [PATCH v2] nvme: fix 32-bit build warning

From: [email-masked] (Jens Axboe)
Date: Mon, 12 Oct 2015 13:22:36 -0600

On 10/12/2015 01:14 PM, Arnd Bergmann wrote:
> On Monday 12 October 2015 13:10:17 Jens Axboe wrote:
>> On 10/12/2015 01:03 PM, Christoph Hellwig wrote:
>>> Looks good,
>>>
>>> Reviewed-by: Christoph Hellwig <[email-masked]>
>>>
>>> Note that we're moved the nvme driver to a new directory in the
>>> block tree, but I can rebase it for you if you want.
>>
>> I man handled it on both branches, so we should be good.
>
> Thanks! I already saw the move, and it caused another build error
> when CONFIG_BLOCK is disabled. Do you have this one?

I do, Keith sent that one in earlier today, it's in the 4.4 branch.

-- 
Jens Axboe